{% extends 'forum/threadDetail.html' %}
{% load static %}

{% block edit-th-title %}

<form class="update-th-title" method="post" novalidate>
{% csrf_token %}
    <div class="form-row">
        <div class="form-group col-12">
            <label for="{{ form.title.id_for_label }}" class="form-label"></label>
            {{ form.title }}
        </div>
    </div>
</form>

<script>
    $('input#id_title').on('enterKey', function() {
        $(this).parents().submit();
    });
</script>
{% endblock %}